/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .1rem;
  font-weight: 600; }
h1 { font-size: 100%; }
h2 { font-size: 100%; }
h3 { font-size: 100%; }
h4 { font-size: 100%; }
h5 { font-size: 100%; }
h6 { font-size: 100%; }

p {
  margin-top: 0; 
  font-weight: 400;
}

strong {
  font-weight: 600;
}

mark, .highlight {
  background-color: #F9FBA3; 
}

/* Prevent sup and sub from affecting line-height */

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}